Forum PLUCHON.COM

Le forum du support des applications.

Vous n'êtes pas identifié(e).

#1 2018-03-07 13:08:44

JPK
Membre
Inscription : 2018-03-07
Messages : 2

No support for self-signed SSL certificates in version 2.0.0?

After I have updated the iOS app to version 2.0.0, I can't connect to my TTRSS installation anymore.

There is only a warning message that I can confirm, but there is no option or similar to allow the certificate.

Before the update, there was no problem with this certificate.

Or do I just overlook the option to allow self-signed certificates somewhere?

Hors ligne

#2 2018-03-07 13:16:39

JPK
Membre
Inscription : 2018-03-07
Messages : 2

Re : No support for self-signed SSL certificates in version 2.0.0?

I have found a workaround.
I added my own SSL certificate to the system profiles of iOS and now I can connect with version 2.0.0 again.

Hors ligne

#3 2018-03-21 21:29:00

Nomnom
Membre
Inscription : 2018-03-21
Messages : 1

Re : No support for self-signed SSL certificates in version 2.0.0?

Hmm, not working for me.
I installed the certificate. In iOS Safari I get no error-message because of the certificate; so I think it is working.
But in the Tiny Reader App I get the warning message altough I installed the certificate.

Hors ligne

#4 2018-05-29 21:38:26

jke8456
Membre
Inscription : 2018-05-29
Messages : 1

Re : No support for self-signed SSL certificates in version 2.0.0?

I added my own SSL Certificate by emailing myself a copy of the certificate and installing it as a "Profile".
This did not work.

Next I went to my tt-rss website, Safari prompted me, and I accepted the certificate/risk.
This did not work.

Other ideas?
Fiery Feeds works with HTTPS, so figure there's got to be an easy way to make this work out of the box.

Thank you.

Hors ligne

Pied de page des forums